/**************************************************************/
/*** Copyright 1994-2008 Webplus, Inc. All rights reserved. ***/
/**************************************************************/

/*
  Description: defines style for layout related items
*/

html, body { }

#layout {
  width: 100%;
}

#layout_header {
  margin: 0 auto;
  width: 960px;
}

#layout_special_msg {
  margin: 0 auto;
  width: 960px;
}

#layout_content {
  margin: 0 auto;
  width: 960px;
}

#layout_footer {
  border-top: 1px solid #259;
  margin: 30pt auto 0;
  width: 960px;
}